/usr/pkgsrc/devel/prcs/patches/patch-aa
/usr/pkgsrc/devel/prcs/patches/patch-ab
/usr/pkgsrc/devel/prcs/patches/patch-ac
/usr/pkgsrc/devel/prcs/patches/patch-ad
/usr/pkgsrc/devel/prcs/patches/patch-src_include_prcserror.h
/usr/pkgsrc/devel/prcs/patches/patch-src_misc_cc
/usr/pkgsrc/devel/prcs/patches/patch-src_package_cc
/usr/pkgsrc/devel/prcs/patches/patch-src_prcserror.cc
